FROM onedev.site.tesses.net/crosslang/crosslang:latest
RUN mkdir /app
COPY Tesses.YouTubeDownloader.Server/bin/ /app
WORKDIR /data

EXPOSE 3255

ENTRYPOINT ["crossvm","/app/Tesses.YouTubeDownloader.Server-1.0.0.0-prod.crvm","--port=3255"]